﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSetMonitor" targetNamespace="http://tempuri.org/DataSetMonitor.xsd" xmlns:mstns="http://tempuri.org/DataSetMonitor.xsd" xmlns="http://tempuri.org/DataSetMonitor.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSetMonitor" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DataSetMonitor" msprop:Generator_UserDSName="DataSetMonitor">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Monitor" msprop:Generator_TableClassName="MonitorDataTable" msprop:Generator_TableVarName="tableMonitor" msprop:Generator_TablePropName="Monitor" msprop:Generator_RowDeletingName="MonitorRowDeleting" msprop:Generator_RowChangingName="MonitorRowChanging" msprop:Generator_RowEvHandlerName="MonitorRowChangeEventHandler" msprop:Generator_RowDeletedName="MonitorRowDeleted" msprop:Generator_UserTableName="Monitor" msprop:Generator_RowChangedName="MonitorRowChanged" msprop:Generator_RowEvArgName="MonitorRowChangeEvent" msprop:Generator_RowClassName="MonitorRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnID" msprop:Generator_ColumnPropNameInRow="ID" msprop:Generator_ColumnPropNameInTable="IDColumn" msprop:Generator_UserColumnName="ID" type="xs:string" />
              <xs:element name="TypeName" msprop:Generator_ColumnVarNameInTable="columnTypeName" msprop:Generator_ColumnPropNameInRow="TypeName" msprop:Generator_ColumnPropNameInTable="TypeNameColumn" msprop:Generator_UserColumnName="TypeName" type="xs:string" minOccurs="0" />
              <xs:element name="Path" msprop:Generator_ColumnVarNameInTable="columnPath" msprop:Generator_ColumnPropNameInRow="Path" msprop:Generator_ColumnPropNameInTable="PathColumn" msprop:Generator_UserColumnName="Path" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="MonitorKey1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:Monitor" />
      <xs:field xpath="mstns:ID" />
    </xs:unique>
  </xs:element>
</xs:schema>